Looking to hire Laravel developers? Try LaraJobs

enlightn maintained by enlightn

Description
Enlightn - Your performance & security consultant, an artisan command away.
Last update
2024/04/05 10:51 (dev-master)
Downloads
1 913 337
dev-master

Last update
2024/04/05 10:51
Require
  • ext-json *
  • php ^8.0
  • guzzlehttp/guzzle ^7.0
  • phpstan/phpstan-deprecation-rules ^1.1
  • larastan/larastan ^2.0
  • phpstan/phpstan >=1.10.48
  • enlightn/security-checker ^1.1|^2.0
  • laravel/framework ^9.0|^10.0|^11.0
  • symfony/finder ^4.0|^5.0|^6.0|^7.0
  • nikic/php-parser ^4.0|^5.0
2.x-dev

Last update
2024/04/05 10:49
Require
  • php ^8.0
  • ext-json *
  • guzzlehttp/guzzle ^7.0
  • phpstan/phpstan-deprecation-rules ^1.1
  • larastan/larastan ^2.0
  • phpstan/phpstan >=1.10.48
  • enlightn/security-checker ^1.1|^2.0
  • laravel/framework ^9.0|^10.0|^11.0
  • symfony/finder ^4.0|^5.0|^6.0|^7.0
  • nikic/php-parser ^4.0|^5.0
v2.10.0

Last update
2024/04/05 10:49
Require
  • php ^8.0
  • ext-json *
  • enlightn/security-checker ^1.1|^2.0
  • guzzlehttp/guzzle ^7.0
  • larastan/larastan ^2.0
  • laravel/framework ^9.0|^10.0|^11.0
  • nikic/php-parser ^4.0|^5.0
  • phpstan/phpstan >=1.10.48
  • phpstan/phpstan-deprecation-rules ^1.1
  • symfony/finder ^4.0|^5.0|^6.0|^7.0
v2.9.0

Last update
2024/04/04 23:27
Require
  • php ^8.0
  • ext-json *
  • enlightn/security-checker ^1.1|^2.0
  • guzzlehttp/guzzle ^7.0
  • larastan/larastan ^2.0
  • laravel/framework ^9.0|^10.0|^11.0
  • nikic/php-parser ^4.0
  • phpstan/phpstan >=1.10.48
  • phpstan/phpstan-deprecation-rules ^1.1
  • symfony/finder ^4.0|^5.0|^6.0|^7.0
v2.8.0

Last update
2024/04/04 13:41
Require
  • php ^8.0
  • ext-json *
  • enlightn/security-checker ^1.1|^2.0
  • guzzlehttp/guzzle ^7.0
  • larastan/larastan ^2.0
  • laravel/framework ^9.0|^10.0|^11.0
  • nikic/php-parser ^4.0
  • phpstan/phpstan >=1.10.48
  • phpstan/phpstan-deprecation-rules ^1.1
  • symfony/finder ^4.0|^5.0|^6.0|^7.0
v2.7.0

Last update
2023/12/10 05:51
Require
  • php ^8.0
  • ext-json *
  • enlightn/security-checker ^1.1
  • guzzlehttp/guzzle ^7.0
  • larastan/larastan ^2.0
  • laravel/framework ^9.0|^10.0
  • nikic/php-parser ^4.0
  • phpstan/phpstan >=1.10.48
  • phpstan/phpstan-deprecation-rules ^1.1
  • symfony/finder ^4.0|^5.0|^6.0
v2.6.0

Last update
2023/11/17 08:43
Require
  • php ^8.0
  • ext-json *
  • enlightn/security-checker ^1.1
  • guzzlehttp/guzzle ^7.0
  • laravel/framework ^9.0|^10.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^2.0
  • phpstan/phpstan >=1.10.11
  • phpstan/phpstan-deprecation-rules ^1.1
  • symfony/finder ^4.0|^5.0|^6.0
v2.5.0

Last update
2023/07/21 23:02
Require
  • php ^8.0
  • ext-json *
  • enlightn/security-checker ^1.1
  • guzzlehttp/guzzle ^7.0
  • laravel/framework ^9.0|^10.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^2.0
  • phpstan/phpstan >=1.10.11
  • phpstan/phpstan-deprecation-rules ^1.1
  • symfony/finder ^4.0|^5.0|^6.0
v2.4.0

Last update
2023/07/20 08:33
Require
  • php ^8.0
  • ext-json *
  • enlightn/security-checker ^1.1
  • guzzlehttp/guzzle ^7.0
  • laravel/framework ^9.0|^10.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^2.0
  • phpstan/phpstan >=1.10.11
  • symfony/finder ^4.0|^5.0|^6.0
v2.3.0

Last update
2023/03/02 15:00
Require
  • php ^8.0
  • ext-json *
  • guzzlehttp/guzzle ^7.0
  • laravel/framework ^9.0|^10.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^2.0
  • phpstan/phpstan ^1.4
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0|^6.0
v2.2.0

Last update
2023/03/02 13:27
Require
  • php ^8.0
  • ext-json *
  • guzzlehttp/guzzle ^7.0
  • laravel/framework ^9.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^2.0
  • phpstan/phpstan ^1.4
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0|^6.0
v2.1.0

Last update
2022/06/14 11:54
Require
  • php ^8.0
  • ext-json *
  • guzzlehttp/guzzle ^7.0
  • laravel/framework ^9.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^2.0
  • phpstan/phpstan ^1.4
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0|^6.0
v2.0.0

Last update
2022/06/11 15:22
Require
  • php ^8.0
  • ext-json *
  • guzzlehttp/guzzle ^7.0
  • laravel/framework ^9.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^2.0 <= 2.1.6
  • phpstan/phpstan ^1.4
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0|^6.0
v1.26.0

Last update
2022/06/11 10:46
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0|^9.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11|^0.7|^1.0.0
  • phpstan/phpstan ^0.12.59|>=1.0.0 <1.2.0
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0|^6.0
1.x-dev

Last update
2022/06/11 10:45
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11|^0.7|^1.0.0
  • phpstan/phpstan ^0.12.59|>=1.0.0 <1.2.0
  • enlightn/security-checker ^1.1
  • laravel/framework ^6.0|^7.0|^8.0|^9.0
  • symfony/finder ^4.0|^5.0|^6.0
v1.25.0

Last update
2022/02/22 00:30
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0|^9.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11|^0.7|^1.0.0
  • phpstan/phpstan ^0.12.59|>=1.0.0 <1.2.0
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0|^6.0
v1.24.0

Last update
2022/02/21 19:00
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11|^0.7|^1.0.0
  • phpstan/phpstan ^0.12.59|>=1.0.0 <1.2.0
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.23.0

Last update
2022/02/21 15:57
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11|^0.7
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.22.1

Last update
2021/05/03 07:32
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11|^0.7
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.22.0

Last update
2021/04/15 15:05
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11|^0.7
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.21.0

Last update
2021/03/23 07:38
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11|^0.7
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.20.0

Last update
2021/03/19 14:03
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11|^0.7
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.19.0

Last update
2021/03/16 08:10
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11|^0.7
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.18.0

Last update
2021/03/10 20:18
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11|^0.7
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.17.0

Last update
2021/03/09 13:36
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11|^0.7
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.16.0

Last update
2021/02/27 19:08
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11|^0.7
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.15.1

Last update
2021/02/21 09:05
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11|^0.7
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.15.0

Last update
2021/02/16 06:19
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11|^0.7
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.14.0

Last update
2021/02/14 13:33
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11|^0.7
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.13.0

Last update
2021/02/10 17:44
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11|^0.7
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.12.0

Last update
2021/02/10 15:16
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11|^0.7
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.11.0

Last update
2021/02/06 19:22
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.10.0

Last update
2021/02/04 18:24
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.9.0

Last update
2021/02/03 15:11
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.8.0

Last update
2021/01/31 20:15
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.7.1

Last update
2021/01/29 08:46
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.7

Last update
2021/01/27 15:12
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.6

Last update
2021/01/26 15:02
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.5

Last update
2021/01/26 06:49
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.4

Last update
2021/01/22 15:37
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.3

Last update
2021/01/21 22:21
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.2

Last update
2021/01/21 07:06
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.1

Last update
2021/01/20 06:39
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11
  • phpstan/phpstan ^0.12.59
  • enlightn/security-checker ^1.1
  • symfony/finder ^4.0|^5.0
v1.0

Last update
2021/01/14 05:26
Require
  • php ^7.2|^8.0
  • ext-json *
  • guzzlehttp/guzzle ^5.0|^6.0|^7.0
  • laravel/framework ^6.0|^7.0|^8.0
  • nikic/php-parser ^4.0
  • nunomaduro/larastan ^0.6.11
  • phpstan/phpstan ^0.12.59
  • sensiolabs/security-checker ^5.0|^6.0
  • symfony/finder ^4.0|^5.0
Comments
comments powered by Disqus